﻿/***********
    INDEX
************/
.Home {
  width: 100%;
  float: left;
  margin-top: 370px; }
  .Home .tour-cover {
    float: left; }
  .Home .bellatrix {
    background-color: rgba(0, 0, 0, 0.5); }
    .Home .bellatrix h1 {
      margin: 0;
      padding: 20px;
      text-align: center; }
    .Home .bellatrix .album {
      width: 40%; }
    .Home .bellatrix .band {
      width: 60%; }
  .Home iframe {
    width: 100%;
    float: left;
    height: 530px;
    border: none;
    background-color: black; }
  .Home .arrow-container {
    width: 100%;
    float: left;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.85);
    text-align: center; }
    .Home .arrow-container .arrow-down {
      width: 50px;
      height: 50px;
      padding: 10px;
      position: relative;
      -webkit-animation: arrowDown 2s infinite;
      -moz-animation: arrowDown 2s infinite;
      animation: arrowDown 2s infinite; }

@keyframes arrowDown {
  0% {
    top: 0; }
  25% {
    top: 10px; }
  50% {
    top: 0px; } }

@-webkit-keyframes arrowDown {
  0% {
    top: 0; }
  25% {
    top: 10px; }
  50% {
    top: 0px; } }

@-moz-keyframes arrowDown {
  0% {
    top: 0; }
  25% {
    top: 10px; }
  50% {
    top: 0px; } }

/**************
    BOOKING
**************/
.Booking {
  width: 100%;
  display: table; }
  .Booking article {
    width: 100%;
    min-height: 760px;
    float: left;
    background: url("../images/promo-background.png") no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 5rem; }
    .Booking article h1 {
      text-align: center; }
    .Booking article p {
      width: 45%;
      margin: auto;
      text-align: center; }
  .Booking .download {
    margin-top: 3em;
    display: inline-block;
    background: darkred;
    font-weight: bold;
    text-decoration: none;
    padding: 0.6em 1em;
    vertical-align: middle;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
    .Booking .download:hover {
      box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
      background: #970000; }
  .Booking iframe {
    width: 30%;
    float: right;
    height: 535px; }

/***********
    TOUR
***********/
.Tour {
  width: 100%;
  display: table;
  padding: 0.5em 2em 1.2em; }
  .Tour th {
    text-align: left; }
  .Tour table {
    width: 100%; }
  .Tour td:nth-child(1) {
    width: 5%;
    padding-right: 0.6em; }
    .Tour td:nth-child(1) img {
      width: 34px;
      height: 30px; }
  .Tour td:nth-child(2) {
    width: 15%; }
  .Tour td:nth-child(3) {
    width: 40%; }
  .Tour td:nth-child(4) {
    width: 45%; }
  .Tour .PastGigs {
    margin-top: 3em; }

/***********
    BAND
************/
.Band {
  width: 100%;
  display: table;
  padding: 0.5em 2em; }
  .Band figure {
    width: 50%;
    float: right;
    margin: 0.5em 1em 0.5em 3em; }
  .Band .links {
    margin-top: 2em;
    text-align: center; }
  .Band .Members {
    margin-top: 2em; }
    .Band .Members figure {
      width: 45%;
      margin: 1em;
      float: left; }
      .Band .Members figure:nth-child(even) {
        margin-left: 0; }
      .Band .Members figure:nth-child(odd) {
        margin-right: 0; }
    .Band .Members figCaption {
      text-align: center; }

/***********
    MEDIA
************/
.Media {
  width: 100%;
  display: table;
  padding: 0.5em 2em; }
  .Media .Music {
    width: 100%;
    float: left;
    margin-bottom: 2em; }
    .Media .Music h2 {
      margin-bottom: 5px; }
    .Media .Music div {
      width: 50%;
      float: left; }
    .Media .Music iframe {
      height: 100px; }
  .Media .Videos {
    width: 100%;
    float: left; }
    .Media .Videos iframe {
      width: 100%;
      min-height: 600px; }

/********************
    MEDIA QUERIES
*********************/
@media (min-width: 2000px) {
  .Home {
    max-width: 1200px;
    margin: 370px auto 0;
    float: none; } }

@media (max-width: 1024px) {
  .Header .logo {
    height: 200px; }
  .content-wrapper {
    margin-top: 270px; }
  .Home {
    margin-top: 270px; }
    .Home iframe {
      height: 425px; } }

@media (max-width: 730px) {
  html {
    font-size: 14px; }
  .Home iframe {
    height: 350px; }
  .Booking article {
    min-height: 650px; }
  .Media .Music iframe {
    width: 90%; }
  .Media .Videos iframe {
    min-height: 450px; } }

@media (max-width: 600px) {
  html {
    font-size: 12px; }
  .Header .logo {
    width: 90%;
    height: auto; }
  .content-wrapper {
    margin-top: 67%; }
  .Home {
    margin-top: 67%; }
    .Home iframe {
      height: 325px; }
  .Booking article {
    min-height: 400px;
    padding-top: 1rem; }
  .Tour td:nth-child(1) img {
    width: 100%;
    height: auto; }
  .Media .Music div {
    width: 100%; }
  .Media .Music iframe {
    width: 320px; }
  .Media .Videos iframe {
    min-height: 380px; } }

@media (max-width: 450px) {
  .content-wrapper {
    margin-top: 72%; }
  .Home {
    margin-top: 70%; }
    .Home iframe {
      height: 235px; }
  .Booking article p {
    width: 60%; }
  .Tour td:nth-child(1) {
    width: 7%; }
  .Tour td:nth-child(2) {
    width: 21%; }
  .Tour td:nth-child(3) {
    width: 40%; }
  .Tour td:nth-child(4) {
    width: 35%; }
  .Band .Biography figure,
  .Band .Members figure {
    width: 100%;
    margin: 0 0 1.5em; }
  .Media .Videos iframe {
    min-height: 320px; } }

@media (max-width: 415px) {
  .content-wrapper {
    margin-top: 72%; }
  .Home {
    margin-top: 72%; }
    .Home iframe {
      height: 235px; } }

@media (max-width: 366px) {
  .Tour td:nth-child(1),
  .Tour th:nth-child(1) {
    display: none; } }

@media (max-width: 320px) {
  .Footer .footer-column {
    width: 100%; } }
